<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.lexer/1">
    <module_version install_time="1416338737205" last="true" origin="installer" specification_version="1.30.4.1">
        <file crc="2258743473" name="config/Modules/org-netbeans-modules-cnd-lexer.xml"/>
        <file crc="929302071" name="modules/locale/org-netbeans-modules-cnd-lexer_ja.jar"/>
        <file crc="2048874437" name="modules/locale/org-netbeans-modules-cnd-lexer_pt_BR.jar"/>
        <file crc="2762308694" name="modules/locale/org-netbeans-modules-cnd-lexer_ru.jar"/>
        <file crc="3457406490" name="modules/locale/org-netbeans-modules-cnd-lexer_zh_CN.jar"/>
        <file crc="2161555453" name="modules/org-netbeans-modules-cnd-lexer.jar"/>
    </module_version>
</module>
